
<div class="container mt-3 mb-3">
<div class="row">
<div class="col-sm-12">
<?php if($class_name){?>
<div id="class_name" value="<?php echo $class_name; ?>" ><h2></h2></div>
<?php }?>
<div class="">
<div class="table-responsive">
<table class="table table-bordered table-striped">
<thead>
<tr><th>Count</th><th>Sch No</th><th>Student Name</th><tr>
</thead>
<tbody class="data">

</tbody>
</table>
<div>        
</div>    
  
</div>    
</div>    
</div>

<script>
$(document).ready(function(){
    load_class_data();
function load_class_data(){
var class_name=$('#class_name').attr("value")
alert(class_name);

$.ajax({
url: '<?php echo base_url() ?>FeeManagement/getsingleclass_data/',
type: 'POST', 
data: {class_name:class_name},
success: function(data){
$(".data").html(data);
alert(data);
}
});
} 







});    
</script>